.ddsubmenustyle{position: absolute; font-weight:bolder;visibility:hidden;background-color: white; width:178px; overflow:hidden;}
#ddsubmenu1 .color1 { color: #4d4f4e; text-decoration: none; }
#ddsubmenu1 .color1 a { color: #4d4f4e; text-decoration: none; }
#ddsubmenu1 .color1 a:hover { color: #4d4f4e; text-decoration: underline; }

#ddsubmenu1 h2 { height: 28px; line-height: 28px; text-align: left; padding-left: 12px; font-size: 13px; color: #4e4e4e; }
#ddsubmenu1 { padding:0PX; font-size: 12px; text-align: left; z-index: 0;overflow: visible;}
#ddsubmenu1 li {WIDTH:178px; height: 24px!important; height:8px; line-height: 24px!important; line-height:8px;  padding-top:0!important;padding-top:8px;   text-indent: 8px; z-index: 0; clear:both;overflow: visible; BACKGROUND:url(navbar/menu_arrow_bg.gif) #FCFEFC no-repeat -1px -101px;}
#ddsubmenu1 li a{display:block; font-size: 12px; font-weight:bolder;}
#ddsubmenu1 li a:hover{color:#F1711D; text-decoration: underline;}
#ddsubmenu1 .left_list { position: relative; border-top: 1px solid #e6e7e9;}
#ddsubmenu1 .left_now {width: 177px; font-weight: bold;  position: relative; z-index: 100; border:1px solid #DC6B00;border-right: none;}
#ddsubmenu1 .left_now_block {position:relative; background-color: #F5B778; clear: both; line-height: 0; height: 370px; position: absolute; border: 1px solid #DC6B00; left: 178px; top: -49px; background-color: #F5B778;  z-index: 99999999; padding: 2px;}
#ddsubmenu1 .left_now_block ul { padding: 0; margin: 0; }
#ddsubmenu1 .left_bg_f {position:relative; float: left; font-weight: 100;}
#ddsubmenu1 .left_bg_f .bg_f_title { font-weight: bold; margin: 10px 0; font-size: 12px; padding: 0; clear: both; color: #000; }
#ddsubmenu1 .left_bg_f .bg_f_title span { font-weight: 100; color: #5ca2dd; }
#ddsubmenu1 .left_bg_f_ul {position:relative; background: #fff; width: 200px; float: left;}
#ddsubmenu1 .left_bg_f p { line-height: 16px; min-height:16px;_height:16px; font-size: 11px; text-indent: 0px; padding-left: 6px; padding-right:6px; clear:both;  }
#ddsubmenu1 .left_bg_f_ul p a { width:100%; margin:0; padding:0;font-size: 11px;font-weight: normal;}
#ddsubmenu1 .left_bg_f_ul p a:hover {color:#F1711D; text-decoration:underline;font-size: 11px;font-weight: normal;}
#ddsubmenu1 .left_bg_f_ul div font { font-size: 11px; font-weight: 100; color: #167bcd; }
#ddsubmenu1 .left_bg_f_ul div {line-height: 16px; clear:both; min-height:16px;_height:16px;  font-weight: bold; font-size: 12px; margin-top:8px; margin-bottom: 2px; text-indent: 0; padding-left: 6px; padding-right:6px; }
#ddsubmenu1 .left_bg_f_ul div a { color: #000; float:left; display:block; margin-right:5px; width:100%; margin:0; padding:0;}
#ddsubmenu1 .left_bg_f_ul div a:hover { color: #F1711D; text-decoration:underline;}
#ddsubmenu1 .left_bg_f_ul p img, .left_bg_f_ul div img { vertical-align: middle; margin-left:2px;}
.ddlmenu{ position:relative; width:153px; padding-left:4px; top:-5px; left:-24px; display:block; height:25px; line-height:25px; vertical-align:middle; background:url(navbar/top_all_cat.e.gif) no-repeat; padding-left:5px; border-right:1px solid #DC6B00; padding-left:30px;}